Subject: Re: general protection fault in tcf_action_destroy (2)

From: syzbot <[email-masked]>
Date: Tue, 28 Apr 2020 20:03:03 -0700

syzbot suspects this bug was fixed by commit:

commit 0d1c3530e1bd38382edef72591b78e877e0edcd3
Author: Cong Wang <[email-masked]>
Date:   Thu Mar 12 05:42:28 2020 +0000

    net_sched: keep alloc_hash updated after hash allocation

bisection log:  https://syzkaller.appspot.com/x/bisect.txt?x=15e74154100000
start commit:   67d584e3 Merge tag 'for-5.6-rc6-tag' of git://git.kernel.o..
git tree:       upstream
kernel config:  https://syzkaller.appspot.com/x/.config?x=9f894bd92023de02
dashboard link: https://syzkaller.appspot.com/bug?extid=92a80fff3b3af6c4464e
syz repro:      https://syzkaller.appspot.com/x/repro.syz?x=160c3223e00000
C reproducer:   https://syzkaller.appspot.com/x/repro.c?x=14f790ade00000

If the result looks correct, please mark the bug fixed by replying with:

#syz fix: net_sched: keep alloc_hash updated after hash allocation

For information about bisection process see: https://goo.gl/tpsmEJ#bisection